/*
Neovid.css
Author: WCS
Description: Custom style for Neovideon WordPress Theme
Version: 1.0
*/
/*
themes/vidorev/neovid.css"
*/




/*6.1 - Logo*/
.nav-logo-img { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: center; -moz-box-pack: center; -webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; align-content: center; min-height: 50px; }
.nav-logo-img img { display: block; max-height: 42px; max-width: 30vw; }
.nav-logo-img .sticky-logo { display: none; }
@media (max-width: 991px) { .nav-logo-img .main-logo { display: none; } }
@media (min-width: 992px) { .nav-logo-img .main-logo-mobile { display: none; } }

@media (min-width: 992px) { .header-default .main-nav .nav-logo, .header-classic .main-nav .nav-logo, .header-sport .main-nav .nav-logo, .header-blog .main-nav .nav-logo { display: none; } }

@media (min-width: 992px) { .header-tech .nav-logo-img, .header-movie .nav-logo-img { min-height: 75px; } }

@media (max-width: 991px) { .main-nav .nav-logo { position: absolute; top: 0; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); float: none; }
  .main-nav .nav-logo .nav-logo-img img { max-height: 42px; max-width: 50vw; } }





/* LOGO */
.top-content .nav-logo .nav-logo-img img {
    max-height: 86px;
    max-width: 100%;
}

/* Category */
.categories-elm .category-item {
    display: inline-block;
    color: #8dc6fb;
    background-color: #5b5bf4;
    text-decoration: none;
    margin: 2px;
    padding: 1px 5px 0 5px;
	border-radius: 4px;
    -webkit-border-radius: 4px;
}





/*6.2 - Main Menu*/
.button-menu-mobile { 
display: block; 
float: none; 
width: 30px; 
height: 30px; 
border: 1px solid rgba(87, 68, 242, 0.4);
border-radius: 4px;
-webkit-border-radius: 4px; 
cursor: pointer; 
overflow: hidden; 
position: relative; 
user-select: none; 
-webkit-user-select: none; 
-ms-user-select: none; 
-moz-user-select: none; 
transition: transform 0.3s ease-in-out, left 0.3s ease-in-out, right 0.3s ease-in-out, opacity 0.3s ease-in-out; 
-webkit-transition: transform 0.3s ease-in-out, left 0.3s ease-in-out, right 0.3s ease-in-out, opacity 0.3s ease-in-out; 
}

#vp-mobile-menu .mobile-menu-social {
    text-align: center;
    margin-top: 20px;
    margin-bottom: 5px;
}


.social-block > li > a > span.icon {
    display: block;
    width: 26px;
    height: 26px;
    text-align: center;
    background-color: #606060;
    line-height: 26px;
    font-size: 14px;
    font-weight: normal;
    color: white;
    transition: color 0.3s, background-color 0.3s, border-color 0.3s, opacity 0.3s;
    -webkit-transition: color 0.3s, background-color 0.3s, border-color 0.3s, opacity 0.3s;
    position: relative;
}



/*6.4 - Top Menu*/
.top-nav { background-color: #000000; }
.top-nav .container-control { position: relative; z-index: 9; }
.top-nav .top-social .top-social-content { display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: center; -moz-box-pack: center; -webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; align-content: center; }
@media (max-width: 767px) { .top-nav .top-social { display: none; } }
.top-nav .top-videos .top-video-content .top-video-wrap { white-space: nowrap; font-size: 0; }
.top-nav .top-videos .top-video-content .top-video-wrap > * { display: inline-block; vertical-align: middle; }
@media (max-width: 767px) { .top-nav .top-videos .top-video-content .top-video-wrap .top-video-listing { display: block; } }
.top-nav .top-videos .top-video-header .top-video-heading { position: relative; margin-right: 25px; min-height: 40px; text-transform: uppercase; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -moz-flex; display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-box-pack: center; -moz-box-pack: center; -webkit-box-align: center; -moz-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; align-content: center; }
.top-nav .top-videos .top-video-header .top-video-heading:after { content: ''; display: block; position: absolute; border: solid transparent; border-width: 4px 6px; border-left-color: #FFFFFF; left: 100%; margin-left: 5px; top: 50%; margin-top: -4px; }
@media (min-width: 768px) and (max-width: 991px) { .top-nav .top-videos .top-video-header .top-video-heading { margin-right: 20px; } }
@media (max-width: 767px) { 
.top-nav .top-videos .top-video-header .top-video-heading { 
background-color: rgba(37, 26, 120, 0.50); 
/*background-color: #251a78;*/
padding: 0 15px; 
margin-right: 0; 
margin-top: 20px; 
min-height: 30px; 
}
  .top-nav .top-videos .top-video-header .top-video-heading:after { display: none; border-left-color: transparent; border-top-color: #FFFFFF; left: 50%; margin-left: -6px; border-width: 6px 4px; top: 100%; margin-top: 0; } }
.top-nav .top-videos .top-video-listing .fading-slide-control { max-height: 1.65rem; overflow: hidden; }
.top-nav .top-videos .top-video-listing ul, .top-nav .top-videos .top-video-listing li { list-style: none; margin: 0; padding: 0; }
.top-nav .top-videos .top-video-listing ul > li:not(:first-child) { display: none; }
.top-nav .top-videos .top-video-listing ul > li a { max-width: 400px; display: block; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; text-decoration: none; }
@media (max-width: 991px) { .top-nav .top-videos .top-video-listing ul > li a { max-width: 220px; } }
@media (max-width: 767px) { .top-nav .top-videos .top-video-listing ul > li a { max-width: 100%; } }
@media (max-width: 767px) { .top-nav .top-videos .top-video-listing { padding-top: 7px; padding-bottom: 11px; } }
@media (max-width: 767px) { .top-nav .top-videos { float: none; text-align: center; } }
@media (max-width: 991px) { .top-nav .top-menu { display: none; } }
.top-nav .top-menu .top-menu-content ul, .top-nav .top-menu .top-menu-content li { list-style: none; padding: 0; margin: 0; }
.top-nav .top-menu .top-menu-content > ul { margin-left: -15px; margin-right: -15px; text-transform: uppercase; }
.top-nav .top-menu .top-menu-content > ul:before, .top-nav .top-menu .top-menu-content > ul:after { content: ''; display: table; clear: both; }
.top-nav .top-menu .top-menu-content a { text-decoration: none; }
.top-nav .top-menu .top-menu-content a i.fa { margin-right: 3px; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li, .top-nav .top-menu .top-menu-content > ul > li { float: left; position: relative; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li > a, .top-nav .top-menu .top-menu-content > ul > li > a { display: block; min-height: 40px; line-height: 40px; padding-left: 15px; padding-right: 15px; color: #FFFFFF; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li > a:focus, .top-nav .top-menu .top-menu-content > ul > div.menu > ul > li > a:hover, .top-nav .top-menu .top-menu-content > ul > li > a:focus, .top-nav .top-menu .top-menu-content > ul > li > a:hover { color: rgba(255, 255, 255, 0.6); }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul, .top-nav .top-menu .top-menu-content > ul > li ul { position: absolute; top: 100%; left: 0; margin: 0; padding: 0; opacity: 0; visibility: hidden; z-index: 1; transform: translateX(-10px); -webkit-transform: translateX(-10px); -ms-transform: translateX(-10px); }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li, .top-nav .top-menu .top-menu-content > ul > li ul li { padding: 0; position: relative; min-width: 220px; background-color: #FFFFFF; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li a, .top-nav .top-menu .top-menu-content > ul > li ul li a { display: block; position: relative; padding: 5px 15px; white-space: nowrap; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li > a, .top-nav .top-menu .top-menu-content > ul > li ul li > a { color: #000000; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li > a:focus, .top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li > a:hover, .top-nav .top-menu .top-menu-content > ul > li ul li > a:focus, .top-nav .top-menu .top-menu-content > ul > li ul li > a:hover { color: rgba(0, 0, 0, 0.5); }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li > ul, .top-nav .top-menu .top-menu-content > ul > li ul li > ul { top: 0; left: 100%; border-left: 2px solid transparent; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li ul li:hover > ul, .top-nav .top-menu .top-menu-content > ul > li ul li:hover > ul { opacity: 1; visibility: visible; transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0); transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out; -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out, transform 0.3s ease-in-out; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li > ul, .top-nav .top-menu .top-menu-content > ul > li > ul { transform: translate(0, 0); -webkit-transform: translate(0, 0); -ms-transform: translate(0, 0); height: 0; overflow: hidden; }
.top-nav .top-menu .top-menu-content > ul > div.menu > ul > li:hover > ul, .top-nav .top-menu .top-menu-content > ul > li:hover > ul { height: auto; overflow: visible; opacity: 1; visibility: visible; transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out; -webkit-transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out; }

@media (min-width: 768px) { body.main-layout-boxed .site-header:not(.header-sport) .top-video-heading { margin-right: 20px; margin-left: 15px; } }
@media (min-width: 992px) { body.main-layout-boxed .site-header:not(.header-sport) .top-video-heading { margin-right: 25px; margin-left: 20px; } }
@media (min-width: 768px) and (max-width: 991px) { body.main-layout-boxed .site-header.header-sport .top-video-heading { margin-right: 20px; margin-left: 15px; } }

.header-tech .top-nav .container-control { position: relative; z-index: 10; }


@media (min-width: 992px) { 

.header-sport .top-nav { 
background-color: normal; 
}
  .header-sport .top-nav .top-videos .top-video-header .top-video-heading { background-color: transparent; padding-left: 20px; } }
@media (min-width: 992px) and (min-width: 992px) and (max-width: 1199px) { .header-sport .top-nav .top-videos .top-video-header .top-video-heading { padding-left: 10px; } }
@media (min-width: 992px) { .header-sport .top-nav > .site__container > .site__row > *:first-child { padding-left: 0; }
  .header-sport .top-nav > .site__container > .site__row > *:last-child { padding-right: 0; }
  .header-sport .top-menu.float-left .top-menu-content { padding-left: 20px; } }
@media (min-width: 992px) and (min-width: 992px) and (max-width: 1199px) { .header-sport .top-menu.float-left .top-menu-content { padding-left: 10px; } }





/* BUTTON */
button, input[type="button"], input[type="submit"], input[type="reset"], .basic-button, .next-content a, .prev-content a, .pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link, .pmpro_checkout .pmpro_btn, #nav-below.navigation a, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .wp-block-button__link {
    border: none;
    background-image: none;
	background-color: #5744f2;
    text-shadow: none;
    vertical-align: top;
    display: inline-block;
    text-decoration: none;
    outline: none;
    margin: 0;
    cursor: pointer;
    text-align: center;
    min-width: 130px;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    /*transition: color 0.3s, background-color 0.3s, border-color 0.3s, opacity 0.3s, visibility 0.3s;
    -webkit-transition: color 0.3s, background-color 0.3s, border-color 0.3s, opacity 0.3s, visibility 0.3s;*/
    box-shadow: none;
    -webkit-box-shadow: none;
    /*-webkit-tap-highlight-color: transparent;*/
    font-family: "Arimo", sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 1.35;
    letter-spacing: 0;
    text-transform: none;
    text-decoration: none;
    font-style: normal;
    text-transform: uppercase;
}	
	
/* TABLES */
#pmpro_levels_table {
    background-color: transparent;
}
#pmpro_levels_table {
    table-layout: auto;
    width: 100%;
}
table.pmpro_checkout, table.pmpro_invoice {
    margin-top: 0;
    margin-bottom: 0;
}

table tbody tr > *, table thead tr > * {
    padding: 5px 5px 5px 5px;
    border: none;
    border: 1px solid rgba(0, 0, 0, 0.1);
}



.header-sport .nav-sp-wrapper .number-of-new-posts {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    height: 100%;
    background-color: #5b5bf4;
    text-align: center;
    text-transform: uppercase;
    align-items: center;
    align-content: center;
    line-height: 1.4;
}





/* WIDGETS */
.widget .widget-item-wrap {
    padding: 12px;
    border: 4px solid 251a78;
	border-radius: 7px;
    -webkit-border-radius: 7px;
}


/* POST HEADER */
.dark-background a {
    color: #8dc6fb;
}




/* FOOTER COPYRIGHT */
.footer-copyright { 
background-color: #241856; 
padding-top: 15px; 
padding-bottom: 15px; 
}
.dark-background footer.site-footer .footer-wrapper { background-color: #0f0634; }
.dark-background.dark-version .footer-copyright { background-color: #251a78; }


.scroll-to-top-button { 
position: fixed; 
right: 10px; 
bottom: 80px; 
z-index: 3; 
transform: translateY(20%); 
-webkit-transform: translateY(20%); 
-ms-transform: translateY(20%); 
transition: opacity 0.3s, visibility 0.3s, transform 0.3s; 
-webkit-transition: opacity 0.3s, visibility 0.3s, transform 0.3s; 
opacity: 0; visibility: hidden; 
pointer-events: none; 
}
.scroll-to-top-button a { min-width: 0; text-transform: uppercase; }
.scroll-to-top-button a i.fa { margin-left: 5px; }
.scroll-to-top-button.active-item { 
opacity: 1; 
visibility: visible; 
pointer-events: auto; 
transform: translateY(0); 
-webkit-transform: translateY(0); 
-ms-transform: translateY(0); 
}


/* LOGIN (Account) */
.top-login-info .top-login-content {
    text-align: center;
    text-transform: none;
    padding: 20px 0 10px 0;
}
